Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: bugzilla

Interfaces

### Description:

Bugtracker.

### Interfaces:

bugzilla_admin( domain , role )

##### Summary

All of the rules required to administrate an bugzilla environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

bugzilla_dontaudit_rw_stream_sockets( domain )

##### Summary

Do not audit attempts to read and write bugzilla script unix domain stream sockets.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit.

bugzilla_search_content( domain )

##### Summary

Search bugzilla directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return